sonar-project.properties 

# must be unique in a given SonarQube instance 
sonar.projectKey=FatboarProject
# --- optional properties --
# defaults to project key 

sonar.projectName=FatboarProject
# defaults to 'not provided' 
sonar.projectVersion=1.0
 
# Path is relative to the sonar-project.properties file. Defaults to . 

sonar.sources=.

# The value of the property must be the key of the language.
sonar.language=js
 
# Encoding of the source code. Default is default system encoding 
sonar.sourceEncoding=UTF-8